__request_region
Prev | Resources Management | Next

## Name

__request_region — create a new busy resource region

## Synopsis

`struct resource * __request_region (` | struct resource * | parent,
| resource_size_t | start,
| resource_size_t | n,
| const char * | name`)`;

## Arguments

`parent`

  parent resource descriptor

`start`

  resource start address

`n`

  resource region size

`name`

  reserving caller's ID string

Prev | Up | Next
adjust_resource | Home | __check_region